// Archivo efectivo.hpp
#ifndef _efectivo_hpp
#define _efectivo_hpp
#include "venta.hpp"
#include <iostream> 
#include <string>
using namespace std;
class Efectivo : public Venta
{
private:					// Atributos de la clase
	int total;
	int descuento;
	int pago;

public:
	Efectivo();				// Constructor por defecto
	Efectivo(int ced, string nom, int cel, string ciu, int ed, string act, string tiv, int to, int des, int pa);
	void getefectivo(int ced, string nom, int cel, string ciu, int ed, string act, string tiv, int to, int des, int pa);
	~Efectivo();			// Destructor de la clase
	void setefectivo();		// método de visualización
};
#endif
// Final del archivo efectivo.hpp
